Sysax Multi Server SSH Username Buffer Overflow Exploit

This module exploits a stack based buffer overflow on Sysax Multi Server when parsing an overly long username at the beginning of an SSH session.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-51516
Product Version: 
12.0
Released Date: 
Tuesday, March 27, 2012 - 00:00